/* This is the StyleCatcher theme addition. Do not remove this block. */
@import url(/mt-static/themes-base/blog.css);
@import url(/mt-static/themes/unstyled/screen.css);
/* end StyleCatcher imports */
@import url(/issue/toc.css);
@import url(/stylesheets/main.css);
@import url(/stylesheets/nav-h.css);
#header {
display: block;
position: relative;
width: 950px;
height: 220px;
}
#header .logo {
position: absolute;
left: 653px;
top: 7px;
}
#header .housebanner {
position: absolute;
top: 90px;
border-top: 1px solid #CCCCCC;
/*border-bottom: 1px solid #CCCCCC;
*/margin: 0px;
padding: 3px 5px 0px 0px;
left: 0px;
}
#header .topbanner {
position: absolute;
left: 222px;
top: 90px;
border-top: 1px solid #CCCCCC;
/*border-bottom: 1px solid #CCCCCC;
*/margin: 0px;
padding: 3px 0px 0px 0px;
}
#sidebar1 {
  background-color: #E0E0C2;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  padding:10px 10px 10px 10px;
  border: 1px solid black;
  float: none;
  width: 198px;
  margin: 0px;
}
.layout-twt #beta {
  width: 220px;
  left: -550px;
}
.layout-twt #gamma {
  width: 180px;
}
.layout-twt #alpha {
  width: 550px;
  left: 220px;
  font-family: Georgia,"Times New Roman",Times,serif;
}
#gamma-inner, #beta-inner {
  padding: 0px;
}
#page-title {
  font-size: 28px;
}
#menu {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    color: #51435A;
    padding: 0px;
    float: left;
}
#menu ul {
    padding: 0px;
}
#menu li {
    list-style-type: none;
    display: inline;
    margin: 0;
}
#menu ul li a {
    color: #51435A;
    text-decoration: none;
    padding: 0px 20px 0px 0px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}
#menu ul li a:hover {
    color: #B2883A;
}
#container-inner {
  width: 950px;
}
.widget-content UL {
  text-indent: 0px;
  font-family: Arial, Helvetica, sans-serif;
}
.author {
  border: none;
}
P {
  font-size: 14px;
  text-indent: 0;
}
.entry-title {
  font-size: 28px;
}
#content {
  background-color: white;
}
.widget-content {
  font-size: 12px;
}
.asset-body,.asset-more {
  line-height: 1.4em;
  font-size: 14px;
}
.entry-footer {                                
    border-top:1px dotted #999999;
    color:#999999;
    font-family:'Trebuchet MS',Verdana,sans-serif;
    font-size:x-small;
    font-weight:bold;
    line-height:normal;
    margin:0 0 10px;
    padding:3px;
    text-align:left;
}
/* Rosie additions */
#beta-inner h3 {
font-size:22px; border-top:#CCCCCC 1px solid; padding-top:8px; margin-top:20px; margin-bottom:0; }
#beta-inner { padding-right:20px; }
.widget-content ul  { font-family:Arial,Helvetica,sans-serif; text-indent:0; font-size:13px; margin-bottom:0; line-height:1em; }
.widget-content li  { margin-bottom:0; }
.widget-content   { margin:0 0 10px 0; padding:0; }
#footer-content {font-family:Arial, Helvetica, sans-serif; font-size:9px; 
border-top:1px solid #CCCCCC; padding-top:10px; }
#footer-inner { padding:0 0 30px 0; margin:0; }
.entry-footer p { text-indent:0; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; }
.entry-footer { padding:0; border-top: 1px solid #CCCCCC; padding-top:5px;}
.asset-more-link {font-family:Arial, Helvetica, sans-serif; font-size:12px;  font-weight:bold;}
h4, .entry-categories li  {font-family:Arial, Helvetica, sans-serif; font-size:14px;  font-weight:normal;}
.archive-title 
.asset-more-link {font-family:Arial, Helvetica, sans-serif; font-size:18px; }

#alpha-inner h2 a,
.widget-content a,
#beta-inner h3 a { color:#333; }
#alpha-inner #next_link { float:right; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold;}
#alpha-inner #previous_link {float:left; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold;}
#alpha-inner #archives_link { font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold;}
.content-nav {font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; }
.asset-body p, .asset-more p { margin-bottom:1em;}